div[role="dialog"][aria-describedby="cameraPopup"] {
	height: auto !important;
	width: auto !important;
	max-width: 550px;
	top: 0 !important;
	left: 50% !important;
	margin-left: -275px;
	position: relative !important;
	font-family: Arial;
	font-size: 12px;
	border: 0;
}

div[aria-describedby="cameraPopup"] .ui-widget-header {
    background: none;
    color: black;
}

div[aria-describedby="cameraPopup"] .ui-dialog-titlebar {
    padding: 2px 0 0 11px;
}

img.camMenuImg.blue {
    border: 3px solid blue;
    cursor: pointer;
}
img.camMenuImg.orange {
    border: 3px solid orange;
    cursor: pointer;
}

.container.cam {
	padding: 0;
}

.meta.col-md-4 {
	padding: 0 2px 0 0 !important;
	font-size: .55rem;
}

div#tabs-1 {
    border: 0;
}

#cameraPopup {
	min-height: 0 !important;
	max-height: none !important;
	width: auto !important;
	height: auto !important;
}

#cameraPopup .section_title {
	height: 24px;
	font-weight: bold;
	color: #363D55;
	line-height: 28px;
	margin-top: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #363D55;
}
#cameraPopup .section_title:first-child {
	margin-top: 0px;
}

#cameraPopup .cam_header {
	color: #444444;
	font-weight: bold;
	padding-left: 5px;
}

#cameraPopup div.favorite_camera {
	width: 16px;
	height: 14px;
	margin-right: 4px;
	cursor: pointer;
	float: left;
}
#cameraPopup div.favorite_camera.favorite {
	background: url("../../../../assets/icons/icn_favorite_filled.svg");
}
#cameraPopup div.favorite_camera.notFavorite {
	background: url("../../../../assets/icons/icn_favorite_o.svg");
}

#cameraPopup div.favorite_action {
	float: left;
}
#cameraPopup div.favorite_action a:active,
#cameraPopup div.favorite_action a:visited,
#cameraPopup div.favorite_action a:active {
	color: #363D55;
}
#cameraPopup div.favorite_action a:hover {
	text-decoration: none;
	color: #666666;
}

#cameraPopup .viewer {
	padding: 0 0 0 2px;
}

.image_container.nobefore:before {
    padding-top: 0 !important;
}

.image_container {
	background: black;
	text-align: center;
}

#cameraPopup img.background {
	max-width: 100%;
	/* cursor: pointer; */
}

#cameraPopup .navigation {
}

#cameraPopup .navigation .container {
}

#cameraPopup .navigation .prev,
#cameraPopup .navigation .next {
	cursor: pointer;
}

#cameraPopup .navigation .prev span.disabled,
#cameraPopup .navigation .next span.disabled {
	text-decoration: none;
	cursor: auto;
	color: #666666;
}

#cameraPopup .navigation .jump_to {
	text-align: center;
	padding: 5px 0;
}

span.carousel-control-next, span.carousel-control-prev {
    opacity: 0.7 !important;
}

span.carousel-control-next-icon.disabled, span.carousel-control-prev-icon.disabled {
    opacity: 0.3 !important;
}

#cameraPopup .carousel-control-next, 
#cameraPopup .carousel-control-prev {
    position: absolute;
    top: 9rem;
    bottom: 200px;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 12%;
    color: #fff;
    text-align: center;
    transition: opacity .15s ease;
}

select#icpv_jumpTo {
	background: white;
	cursor: pointer;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: default;
}

a.carousel-control-next.disabled, a.carousel-control-prev.disabled {
	opacity:.3;
	cursor: default;
}

div[aria-describedby="cameraPopup"] div.ui-dialog-titlebar {
    font-size: 1rem;
}

div[aria-describedby="cameraPopup"] div.ui-dialog-titlebar button {
	border: 0;
	background: none;
	text-indent: 0;
	margin-top: -14px;
	float: right;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1;
	color: #000;
	opacity: .5;
}

/*
.still {
    margin: -24px 4px 0px 0;
    z-index: 5001;
    font-size: .8rem;
    font-weight: bold;
    color: #00ffe7;
    opacity: .7;
    text-align: right!important;
}
*/

@media (max-width: 576px) {
	div[role="dialog"][aria-describedby="cameraPopup"] {
		width: 100% !important;
		max-width: 100%;
		left: 0 !important;
		margin-left: 0;
	}

	video#video {
		width:100%;
	}
	#cameraPopup .carousel-control-next, 
	#cameraPopup .carousel-control-prev {
		top: 9rem;
	}
}

@media (max-width: 425px) {
	#cameraPopup .carousel-control-next, 
	#cameraPopup .carousel-control-prev {
		top: 7.5rem;
	}
}

@media (max-width: 414px) {
	#cameraPopup .carousel-control-next, 
	#cameraPopup .carousel-control-prev {
		top: 6.5rem;
	}
}

@media (max-width: 350px) {
	#cameraPopup .carousel-control-next, 
	#cameraPopup .carousel-control-prev {
		top: 5.5rem;
	}
}

@media (max-width: 325px) {
	#cameraPopup .carousel-control-next, 
	#cameraPopup .carousel-control-prev {
		top: 5rem;
	}
}